/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 * 
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */
 
 .well {
  background-image: -webkit-linear-gradient(top, #ebebeb 0%, #f8f8f8 100%);
  background-image: -o-linear-gradient(top, #ebebeb 0%, #f8f8f8 100%);
  background-image: linear-gradient(to bottom, #ebebeb 0%, #f8f8f8 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffebebeb', endColorstr='#fff8f8f8', GradientType=0);
  border-color: #dfdfdf;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(255, 255, 255, 0.1);
}
html {
  height: 100%;
}
#header {
	left: 0px;
      top: 0px;
      position:fixed;
	  width:100%;
	  
	
	}
.icon-row {
      border-bottom: 1px dotted #ccc;
      padding: 10px 0 20px;
      
    }
.step {
      display: inline-block;
      
     
    }

    .step i {
      -webkit-transition: opacity .3s;
      -moz-transition: opacity .3s;
      -ms-transition: opacity .3s;
      -o-transition: opacity .3s;
      transition: opacity .3s;
    }

    .step:hover i { opacity: .3; }
    
    .size-12 { font-size: 12px; }
    .size-14 { font-size: 14px; }
    .size-16 { font-size: 16px; }
    .size-18 { font-size: 18px; }
    .size-21 { font-size: 21px; }
    .size-24 { font-size: 24px; }
    .size-32 { font-size: 32px; }
    .size-48 { font-size: 48px; }
    .size-64 { font-size: 64px; }
    .size-96 { font-size: 96px; }
	
.page-login {
  height: 100%;
  background-color: #f5f5f5;
}
.page-login .outer {
  display: table;
  position: absolute;
  width: 100%;
  height: 100%;
  background-image:url(../img/escpeurope/backgrounds/paris_campus.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.page-login .outer .middle {
  display: table-cell;
  vertical-align: middle;
}
.page-login .outer .middle .inner {
  margin-left: auto;
  margin-right: auto;
  width: 350px;
}
.page-login .outer .middle .inner .header {
  width: 100%;
  display: block;
  text-align: center;
}
.page-login .outer .middle .inner .header .logo {
  font-family: 'Berkshire Swash';
  font-size: 35px;
  color: #FFFFFF;
}
.page-login .outer .middle .inner .login-form {
  padding: 20px 30px;
  background-color: rgba(0, 0, 0, 0.6);
}
.page-login .outer .middle .inner .login-form .form-group input {
  border-color: rgba(0, 0, 0, 0.2);
  background-color: rgba(0, 0, 0, 0.5);
  color: rgba(255, 255, 255, 0.8);
}
.page-login .outer .middle .inner .login-form hr {
  border-top-color: rgba(0, 0, 0, 0.35);
}
@media (max-width: 320px) {
  .inner {
    width: 280px !important;
  }
}
